Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Sam Vilain <[email-masked]>
Date: Wed, 20 Aug 2008 18:19:21 +1200

On Mon, 2008-08-18 at 21:25 -0400, Joshua Roys wrote:
> Hello all.
> 
> As of today, here is the status of GitTorrent.  We can only transfer
> repositories under extremely limited circumstances, which is not what
> I would consider success, unfortunately.  I apologize for that.  I
> would like to continue working on it, and other git things, in the
> future though.  This was a really great experience, and in fact my
> first actually working (closely) with the Open Source community.
> Previously I had only sent in the random patch here and there.
> 

Hi Joshua,

Thanks for saying this, it takes courage to face failure.

That being said, the code base is very close to the point where it can
be used to assess the success of the protocol design.  So while the GSoC
project is officially failed, I don't think we have to let the community
down.  Let's see if we can finish off the remaining bits and pieces and
put together such a report soon.

Cheers!
Sam.